<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Perrozines</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, user-scalable=0" />
    <meta name="application-name" content="Perrozines">
    <meta name="description" content="Fanzines del perro.">
    <meta name="keywords" content="fanzine, zine, pdf, publicacion">
    <meta name="viewport" content="width=device-width, user-scalable=0">
    <link rel="shortcut icon" href="icon.png">
    <link type="text/css" rel="stylesheet" href="src/css/styles.css">
    <link type="text/css" rel="stylesheet" href="src/css/extra.css">
  </head>
  <body>
    <header>
      <h1>Perrozines</h1>
      <ol>
        <li><p>Conjuntos de muchas hojas de papel perronas que encuadernadas forman un volumen.</p></li>
        <li><p>Publicaciones por cuadernos con artículos sobre materias perronas.</p></li>
        <li><p>Revistas de temas variados editadas por un perro.</p></li>
      </ol>
    </header>
    <section>
      <h2>A. Publishing is Coding</h2>
      <p>Formatos para impresión de las entradas del <i>blog</i> «<a target="_blank" href="https://perrotuerto.blog/">Publishing is Coding: Change My Mind</a>».</p>
      <ol>
        <li>
            <p><i>De la edición con</i> software <i>libre a la edición libre</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/001_free-publishing.pdf">PDF</a> | <a target="_blank" href="pdf/001_free-publishing_imposition.pdf">Folleto</a> | <a target="_blank" href="md/001_free-publishing.md">MD</a></span></p>
        </li>
        <li>
            <p><i>A la mierda los libros, si y solo si…</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/002_fuck-books.pdf">PDF</a> | <a target="_blank" href="pdf/002_fuck-books_imposition.pdf">Folleto</a> | <a target="_blank" href="md/002_fuck-books.md">MD</a></span></p>
        </li>
        <li>
            <p><i>No vengas con esos cuentos</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/003_dont-come.pdf">PDF</a> | <a target="_blank" href="pdf/003_dont-come_imposition.pdf">Folleto</a> | <a target="_blank" href="md/003_dont-come.md">MD</a></span></p>
        </li>
        <li>
            <p><i>¿Quién respalda a quién?</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/004_backup.pdf">PDF</a> | <a target="_blank" href="pdf/004_backup_imposition.pdf">Folleto</a> | <a target="_blank" href="md/004_backup.md">MD</a></span></p>
        </li>
        <li>
            <p><i>Cómo está hecha: tesis de Maestría</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/005_hiim-master.pdf">PDF</a> | <a target="_blank" href="pdf/005_hiim-master_imposition.pdf">Folleto</a> | <a target="_blank" href="md/005_hiim-master.md">MD</a></span></p>
        </li>
        <li>
            <p><i>La pandemia del</i> copyleft</p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/006_copyleft-pandemic.pdf">PDF</a> | <a target="_blank" href="pdf/006_copyleft-pandemic_imposition.pdf">Folleto</a> | <a target="_blank" href="md/006_copyleft-pandemic.md">MD</a></span></p>
        </li>
        <li>
            <p><i>From Publishing with Free Software to Free Publishing</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/001_free-publishing_en.pdf">PDF</a> | <a target="_blank" href="pdf/001_free-publishing_en_imposition.pdf">Folleto</a> | <a target="_blank" href="md/001_free-publishing_en.md">MD</a></span></p>
        </li>
        <li>
            <p><i>How It Is Made: Master Research Thesis</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/005_hiim-master_en.pdf">PDF</a> | <a target="_blank" href="pdf/005_hiim-master_en_imposition.pdf">Folleto</a> | <a target="_blank" href="md/005_hiim-master_en.md">MD</a></span></p>
        </li>
        <li>
            <p><i>The Copyleft Pandemic</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/006_copyleft-pandemic_en.pdf">PDF</a> | <a target="_blank" href="pdf/006_copyleft-pandemic_en_imposition.pdf">Folleto</a> | <a target="_blank" href="md/006_copyleft-pandemic_en.md">MD</a></span></p>
        </li>
      </ol>
      <h2>B. Traducciones perronas</h2>
      <p>Artículos varios traducidos por un perro.</p>
      <ol>
        <li>
            <p><i>La gentrificación del internet</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/trad_gentrificacion-internet.pdf">PDF</a> | <a target="_blank" href="pdf/trad_gentrificacion-internet_imposition.pdf">Folleto</a> | <a target="_blank" href="md/trad_gentrificacion-internet.md">MD</a></span></p>
        </li>
        <li>
            <p><i>Capitalismo y muerte</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/trad_virus-ideologia.pdf">PDF</a> | <a target="_blank" href="pdf/trad_virus-ideologia_imposition.pdf">Folleto</a> | <a target="_blank" href="md/trad_virus-ideologia.md">MD</a></span></p>
        </li>
        <li>
            <p><i>Las guerras culturales y la vida en tiempos antiintelectuales</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/trad_guerras-culturales.pdf">PDF</a> | <a target="_blank" href="pdf/trad_guerras-culturales_imposition.pdf">Folleto</a> | <a target="_blank" href="md/trad_guerras-culturales.md">MD</a></span></p>
        </li>
      </ol>
      <h2>C. Libritos</h2>
      <p>Antologías o artículos variados para lecturas rápidas.</p>
      <ol>
        <li>
            <p><i>Zapatista Messages (August 2019)</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/lib_zapatista-messages.pdf">PDF</a> | <a target="_blank" href="pdf/lib_zapatista-messages_imposition.pdf">Folleto</a> | <a target="_blank" href="md/lib_zapatista-messages.md">MD</a></span></p>
        </li>
        <li>
            <p><i>Barthes sobre el autor, la obra y el texto</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="pdf/lib_barthes.pdf">PDF</a> | <a target="_blank" href="pdf/lib_barthes_imposition.pdf">Folleto</a> | <a target="_blank" href="md/lib_barthes.md">MD</a></span></p>
        </li>
        <li>
            <p><i>Lo que hacemos:</i> software <i>libre y acceso abierto</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="https://loquehacemos.perrotuerto.blog/">Sitio</a></span></p>
        </li>
        <li>
            <p><i>¡Queremos redes libres! Por otras telecomunicaciones posibles</i></p>
            <p class="no-indent"><span class="smallcap"><a target="_blank" href="https://salvemosinternet.tk/index.html#fanzine">Sitio</a></span></p>
        </li>
      </ol>
    </section>
    <footer>
      <p class="left no-indent">Todo el contenido está bajo <a target="_blank" href="https://leal.perrotuerto.blog">Licencia Editorial Abierta y Libre (<span class="smallcap">LEAL</span>)</a>.</p>
      <p class="left no-indent">Ninguna persona ni animal maqueta o diseña los formatos presentes en este sitio.</p>
      <p class="left no-indent">Las publicaciones son formadas usando <a target="_blank" href="https://gist.github.com/NikaZhenya/46bde7f0ccaa9b62774f9fb1f3496c52">tecnologías libres</a> y bajo una <a target="_blank" href="https://ed.perrotuerto.blog/">metodología de publicación automatizada y multiformato</a>.</p>
    </footer>
  </body>
</html>
